[CentOS] i can't install centos on my poweredge 2950

Bent Terp bent at terp.se
Mon Aug 23 09:22:36 EDT 2010


On Mon, Aug 23, 2010 at 2:35 PM, Philippe Naudin <
philippe.naudin at supagro.inra.fr> wrote:

> Le Mon, 23 Aug 2010 14:08:17 +0200,
> Eric Doutreleau <Eric.Doutreleau at it-sudparis.eu> a écrit :
>
> > hi
> >
> > i m trying to install centos5 on my poweredge 2950 with no luck.
> > the raid controler is
> > LSI Logic / Symbios Logic MegaRAID SAS 1078 (rev 04)
>
> I don't know for a 2950, but for a PE 1950 I have :
> alias scsi_hostadapter megaraid_mbox
> in /etc/modprobe.conf, and :
>
> $ modinfo megaraid_mbox
> filename:
> /lib/modules/2.6.18-194.11.1.el5/kernel/drivers/scsi/megaraid/megaraid_mbox.ko
> version:        2.20.5.1
> license:        GPL
> description:    LSI Logic MegaRAID Mailbox Driver
>
>
We have a 2950 with a Perc 5/i controller running nicely, showing the same
modinfo output.

 [root at XXXXXXXX ~]# dmesg | grep LSI
scsi0 : LSI Logic SAS based MegaRAID driver
[root at XXXXXXXX ~]#

BR Bent
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.centos.org/pipermail/centos/attachments/20100823/8266e140/attachment.html 


More information about the CentOS mailing list